CVE-2019-6541 – A memory corruption vulnerability has been identified in WECON LeviStudioU version 1.8.56 …

Vuln ID: CVE-2019-6541

Published:  2019-02-13  00:29:00Z

Description: A memory corruption vulnerability has been identified in WECON LeviStudioU version 1.8.56 and prior, which may allow arbitrary code execution. Mat Powell, Ziad Badawi, and Natnael Samson working with Trend Micro’s Zero Day Initiative, reported these vulnerabilities to NCCIC.

Source: NVD.NIST.GOV

 

Tags